@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	background-image: url(images/tile1.jpg);
	background-repeat: repeat;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
a:link {
	color: #FF0;
	text-decoration: none;
}
a:visited {
	color: #FF0;
	text-decoration: none;
}
a:hover {
	color: #FF0;
	text-decoration: underline;
}
a:active {
	color: #FFF;
	text-decoration: none;
}
h1 {
	font-size: 36px;
	color: #999;
}
h2 {
	font-size: 24px;
	color: #CCC;
}
h3 {
	font-size: 16px;
	color: #CCC;
}
.AngelsNames {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
}.NewsTitles {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
	font-variant: normal;
	text-transform: uppercase;
}.Blogs {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	line-height: 20px;
}

.ShowtimesHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #300;
}